@charset "utf-8";
/* CSS Document */



/* 追加
------------------------------------------------------------*/


.fb_timeline{text-align:center;margin:0 auto 10px;}
.indent-1 {padding-left:1em;text-indent:-1em;}
.indent-2 {padding-left:2em;text-indent:-2em;}
.indent-15 {padding-left:1.5em;text-indent:-1.5em;}
.fade{display:none;}
.banner_img{text-align:center;margin:0 auto;clear:both;}
.banner_img img{border-radius:20px;}
br.pcbr{display:block;}
br.spbr{display:none;}
.text_box{text-align:justify;padding:0;}
.text_box p{margin-bottom:1.5em;}
.text_box ul,.text_box ol{margin-left:1em;list-style-position: outside;}
.text_box ul li{list-style:none;margin-bottom:0.5em;position: relative;padding: 0 0 0 1.5em;}
.text_box li::before {
  content: "\f054";
  font-family: FontAwesome;
font-weight: 400;
padding-right:5px;
color:#F8B500;
position: absolute;
left: 0.5em;
}
.text_box_w{background:#fff;text-align:justify;padding:1em 2em;margin:20px auto 50px;}
.text_box_w img{width:200px;margin-top:5px;}
.text_box_w li > p{font-weight:400;margin-left:1em;}

.sptel{display:none;}
.twoblock{display:flex;flex-wrap:wrap;justify-content:space-between;}
.block_area{width:49%;}


.marker{background: linear-gradient(transparent 70%, #fff7fa 70%);padding:0 2em 0;}
.marker2{color:#317091;font-weight:700;}
.marker-space{letter-spacing:-0.5em;}
.pagetop {display: none;position: fixed;bottom: 50px;right:5%;width:66px;z-index:100;}
.pagetop a {display: block;}
.pagetop img{width:100%;}
.sp_btn{display:none;}

.slides img{width:100%;}
.head_img{position: relative;margin-bottom:30px;}
.head_img img{width:100%;}
.head_title{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);font-size:30px;color:#317091;font-family: dnp-shuei-mincho-pr6n, sans-serif;font-weight: 700;font-style: normal;background:rgba(255,255,255,0.9);z-index:9999;min-height:80px;display:flex;justify-content:center;align-items:center;letter-spacing:0.3em;width:40%;line-height:1;}

h2.title{font-size:26px;text-align:center;margin:50px auto 0;}
h2.title_sub{font-size:20px;text-align:center;color:#c7b299;font-family: "futura-pt", sans-serif;font-weight: 400;font-style: normal;margin-bottom:50px;}
h2.title_sub_w{font-size:20px;text-align:center;color:#fff;font-family: "futura-pt", sans-serif;font-weight: 400;font-style: normal;margin-bottom:10px;}
h3.title{font-family: "ryo-gothic-plusn", sans-serif;font-weight: 500;font-style: normal;font-size:24px;display:flex;align-items:center;justify-content:center;width:100%;margin:80px auto 40px;}
h3.title::before{content:"";width:110px;flex:none;height:2px;background:#c7b299;margin:0 10px 0 0;}
h3.title::after{content:"";width:110px;flex:none;height:2px;background:#c7b299;margin:0 0 0 10px;}


/*back
------------------------------------------------------------*/
.pnavi{text-align:center;font-size:16px;margin-top:20px;}
h1,h2,h3,.serif { font-family: "Noto Serif JP", serif; }


/*TOP
------------------------------------------------------------*/
